[DRE-maint] libnarray-ruby 0.5.9p4-1 MIGRATED to testing

Debian testing watch noreply at henning.makholm.net
Tue Mar 18 22:39:18 UTC 2008

FYI: The status of the libnarray-ruby source package
in Debian's testing distribution has changed.

  Previous version: 0.5.9p3-1
  Current version:  0.5.9p4-1

This email is automatically generated; henning at makholm.net is responsible.
See http://people.debian.org/~henning/trille/ for more information.

More information about the Pkg-ruby-extras-maintainers mailing list